Ya, had the waves Vocal Rider for over a year now... but cant use it the way I need to :/

    Need VST3
    Anthony Duran 1 year ago
    For your information, at Waves they actually listened to the frustrations, and they've added VST 2.4 sidechain support for eg the C6. That was a very welcome addition. So if you update your Waves (which is a mess in itself...) you might actually find that Waves is trying to be compatible with outdated DAWs as well.
    Gymnor 20 days ago